# Introduction

...Hey Reader! Any line that begins with three dots, like this one, is a "comment" that does not impact the rules; these are just left here as references for later. I've also included "developer's notes" sections, which are more commentary regarding the design process - these are open for feedback, along with the rules and prose.

...The core gameplay of this game utilizes a d20 system, where certain dice are rolled to determine the outcome of various actions taken by the players.

...table of contents, eventually - it would be really neat if there was a WORKING EXTENSION FOR THIS!!! :/

# The Setting

This game's world is focused primarily on a sacred mountain, known as Tier, and the surrounding areas. Jutting out of an otherwise largely flat landscape, the mountain can be seen clearly from a great distance in all directions. This has given rise to many myths and legends centered on the mountain, and has attracted people to climb it for thousands of years.

The history of the mountain is long and varied; the oldest known tales liken it to a great beast that emerged from the oceans, and walked to its current position before falling asleep. Other, more credible stories tell of ancient and powerful artifacts left behind by long-forgotten kingdoms; some of these artifacts are believed to be so powerful, that they may tip the balance of power between nations across the continent.

Many people try to climb the mountain, and as such the city of Base Valley formed at its foot, which houses the Mountaineer's Guild - an administrative organization that licenses climbers, and handles the processing and sale of recovered artifacts. It is from here that your game begins.

## Tier, the Sacred Mountain

..."tier" is the german word for "animal". It's also ironically a physically tiered mountain.

...physical/visual description of the mountain

The mountain's slopes are traditionally divided into seven distinct regions, known as tiers. These are:

[1st tier - Foothills and Forests](#foothills-and-forests)
[2nd tier - Dotted Caves](#dotted-caves)
[3rd tier - Gambler's Bluff](#gamblers-bluff)
[4th tier - Mycelium Jungles](#mycelium-jungles)
[5th tier - Kingdom of Failures](#kingdom-of-failures)
[6th tier - Frigid Plateau](#frigid-plateau)
[7th tier - Chained Apex](#chained-apex)

## Base Valley

...This is the city at the base of the mountain

...Should also detail the tiers here?

## Ancient Artifacts and Global Impact

...Should artifacts have grades?

...artifacts are sold overseas, and the most powerful ones can tip the balance of nations

...aubade's don't exist, right?

## Foothills and Forests

A dense, but navigable forest that covers the lowest parts of the ascent. The flora here seems to grow unnaturally fast, so any attempt at establishing a permanent road has met with failure. The average angle of the slope is about 60 degrees, which also impedes all but the simplest of construction efforts.

## Dotted Caves

A series of natural and unnatural cuts into the mountain can be found here. The first caves mark the beginning of this tier, but the forest cover continues until the Gambler's Bluff. The cave systems have yet to be fully explored and mapped due to the dangerous fauna and precarious terrain within. The river that feeds the city below seemingly originates from inside. The name comes from the unusual rocks of this tier, which appear speckled or "dotted".

## Gambler's Bluff

...replace the killer pigeons joke

A sheer cliff face with grips no larger than your fingertips. It's covered in "pigeon holes", which have been dug by giant killer pigeons, among other things. Choosing the right burrow to rest in is important, because choosing the wrong one will kill you. Many of the burrows can be traversed, and there are unexplored caves within. No known connection to the previous tier has been found.

## Mycelium Jungles

A vast array of fungi cover this tier, some of which are large enough and strong enough to act as platforms, jutting out above the void beyond the cliff face. Many creatures adapted to the high altitudes can be found here, some of them being endemic to the mountain.

## Kingdom of Failures

Above the jungle, higher than any could expect, lies the ruined remains of past civilizations; at least three distinct architectural styles have been identified. Among these ruins live small bands of climbers who, for one reason or another, have failed to ascend any further and can't or won't descend the sheer bluff below. Subsisting off materials gathered from the jungle, these bands are in constant conflict over the powerful and abundant artifacts found here.

## Frigid Plateau

The top two layers of the mountain remain hidden in clouds at all times - this seemingly unnatural phenomenon also prevents climbers from returning from this point. The only information we've been able to recover comes from messages thrown from high above, by the few brave - or suicidal - souls that enter. Reports say that the already cold air becomes frigid, and snow is piled high among the cloudy gusts. The only notable features can be found at the very top, where a flat surface - reportedly as smooth as ice - stretches "forever".

## Chained Apex

Visibility on the plateau is nearly non-existent, but for those few that wander here, they may be lucky enough to encounter the "chains"; massive constructs reaching into the heavens, with each link as thick as an elephant. The exact number of chains is unknown, as is their purpose here - however they appear to be embedded several links deep into the rock below. The biggest mystery of all, however, is what they are attached to - while attempts at climbing them have been made, no reports of their success or failure has ever reached us.

# Character Creation

**Developer's Note**: Should there be backgrounds available? There's definitely more than just delver orphans now.

Each player character begins as a blank slate, with a minimal number of details and statistics available. The first few details you will want to decide on are your character's name, age and gender.

Once you've settled on your identity, you should record your base statistics, allocate skill points to learn various skills, and finally purchase equipment using your starting funds.

## Base Statistics

Each character is made up of multiple statistics, including the four base statistics listed below. These statistics can be acquired and improved by purchasing certain skills or completing certain goals. At the beginning of the campaign, only four statistics are available; these are:

* Health - The amount of damage your character's body can withstand before they die
* Stamina - The amount of energy that your character has before they become too exhausted to act
* Fortitude - The resistance to the negative effects of climbing the mountain, such as altitude sickness
* Obsession - The strength of your attachment to the mountain, can affect certain artifacts

Each of these base statistics begins with the maximum value of 5 - a rather low number, but typical for a beginner. Any additional statistics which you do not yet possess is considered to have a current and maximum value of 0.

...Add other options here for more developed characters?

## Skill Points

The next part of character creation is the purchasing of skills using skill points. Your character begins their adventure with 20 skill points, which can be spent on various options listed in the [skills](#skills) section. Each character is assumed to have any skill at level 0, until levels of that skill have been purchased.

To purchase a level in a skill, you must spend skill points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any other listed prerequisites e.g. to purchase 4 levels of any one skill, it will cost a total of 10 skill points, since 1 + 2 + 3 + 4 = 10.

There is an additional restriction during character creation: Before your character's first ascent, they are limited to a maximum of 5 skills. Any excess skill points not used can be recorded and spent later. Additional skill points can be obtained by completing goals, or selling recovered artifacts to the Mountaineer's Guild's appraisal office in Base Valley.

## Equipment and Inventory

Each player character comes equipped with the basics - casual clothes, basic climbing clothes, solid shoes, a basic hat, and a basic bag with a carrying capacity of 10 item slots. These are provided by the Mountaineer's Guild to newly registered members, along with secure storage within your private lodgings, however the lodgings themselves must be paid for in advance.

During your climbing career, you are expected to provide your own equipment, such as pickaxes and camping gear - you are also allowed to purchase any additional items desired, as long as you are capable of carrying and using it correctly. The local currency is a copper coin known called "as", with ten "as" being equal to the silver "denas". Each player begins the ame with 1d10 x 10as.

A list of items available for purchase can be found under [Shop Items](#shop-items).

**Developer's Note**: No ranking system or artifact restriction exists right now, but may change in the future.

# Gameplay

...the order of these sections feels a bit wonky

The core gameplay of Curses and Blessings consists largely of exploration and roleplay, broken up with occasional skill challenges and combat situations.

This game's combat and challenge system utilizes the traditional set of RPG dice - a d4, d6, d8, d10, d12 and d20 (d2 and d3 can be determined with a d4 or d6, divided by 2 and rounded up).

Most challenges are determined with a d20, while other situations (including combat) may require other sizes of dice.

## Critical Ranges and Limit Breaks

At the beginning of each gameplay session (or at other times, at your GM's discretion), players are given the opportunity to choose a critical range, either 18+, 19+, or 20. When rolling a d20 for combat or a skill challenge, if you manage to roll equal to or above your selected range (without modifiers), your attempt automatically succeeds and is said to be a critical hit. Critical hits will multiply the effectiveness of your action, based on your selected range:

* 18+ will usually double the effective damage in combat
* 19+ will usually triple the effective damage in combat
* 20 will usually quadruple the effective damage in combat

Some skills and artifacts have additional effects if you chose 20 as your critical range - these are called limit breaks. When you roll a limit break, first apply the effect of the critical role, followed by the effect of the limit break. Limit breaks can only occur if you chose 20 as your critical range.

## The Passage of Time

When climbing the mountain, it is important to keep an eye on the time of day - different creatures may appear at different times, and if a novice climber does not report back within the expected time frame, a search party can be organized to find them (or their remains) the following day.

Time is usually hard to track on the mountain, so the daylight hours are generally divided into 5 segments of time, as is the night. Moving between two tiers of the mountain will consume one segment of time, as does performing tasks such as excavating artifacts or recording information.

## Combat And Challenges

To enter combat against a target, determine who goes first - when attacking, the entire party may take their actions first, before the GM determines how the targets react (such as attacking back). However, if the party is surprised (such as by a stealthy predator) the attacker goes first. When a player is the target of an attack, their difficulty level is 10 before applying modifiers from skills and equipment.

Assuming you have a usable combat skill, or an item that can inflict damage, attacking a target is done like so:

* Determine the target number, based on the target's difficulty level and other situational modifiers
* Roll a d20, and try to match or exceed the target number; if the unmodified d20 falls into the attacker's [Critical Range](#critical-ranges), it's an auto success
* The skill or item used determines how much damage is dealt; reduce the target's Health statistic by that amount, and apply any other relevant effects
* If any combatant's Health statistic reaches zero, it is killed, see [Dying and Death](#dying-and-death) for details

If the player has a skill or item which grants a non-combat ability, they may use it at any time (including on their turn during combat). If it requires a challenge roll, they may roll a d20, and apply any modifiers to the result if able. Just like in combat, if the unmodified d20 falls into the player's [Critical Range](#critical-ranges), it's an auto success.

If the players failed on an attack or challenge roll, they may exert themselves by spending 1 stamina point to re-attempt that roll, however they must use the new result. You cannot exert a roll more than once.

...distances in combat? I might need to work in some kind of distance and range system eventually.

## Ascending the Sacred Mountain

Starting from the city of Base Valley, players may ascend up the mountain, making their way through a series of well known areas or, in some cases, lesser known or totally unexplored routes. Each tier of the mountain also has additional environmental effects, which make ascension more difficult.

Since the exact height of the mountain is unknown, you should record the altitude of the party in abstract and relative terms. The amount of time that has passed while climbing should also be recorded, see [The Passage of Time](#the-passage-of-time) for more details.

To make the climb, different actions are needed by the characters. These are:

...these will negatively impact fortitude

...TODO: tier-based challenges, such as navigating, rolling dice, etc.

...pigeon holes

...collapsing mushroom caps

...altitude sickness from tier 6 and up

## Digging and Excavation

The primary goal of any climber should be to find rare and valuable artifacts from the mountain's past, and bring them to the Mountaineer's Guild for sale. When you've found a place that you want to inspect for artifacts, you may spend one point of stamina and one segment of time digging; make sure you have at least one pickaxe of some kind, otherwise you won't be able to dig at all.

When digging, you may roll on the table below to determine what, if anything, you find. Some specific areas may have their own artifact tables, and artifacts will vary between tiers - see the [Appendices](#appendices) for details. Alternatively, story-related artifacts may also be found, at the GM's discretion.

If situational modifiers would lower the result of an excavation roll below zero, then the pickaxe used will break and become unusable.

...TODO: insert an example table here

## Resting and Fatigue

Exploring the mountain can be taxing on both the mind and body - when you run out of stamina or fortitude, you become fatigued. While in this state, you are unable to ascend or descend the mountain, any damage you deal is halved (rounded down), and your movement speed is halved.

While you are fatigued, you will remain this way until you spend 1 segment of time resting, at which point your fatigue is removed, but no other statistics are restored. You remain unable to utilize any statistics that are drained.

If you are not fatigued, you still retain the option of resting for 1 segment of time; doing so will restore your stamina by 1d6 and fortitude by 1d6. While resting, you may use items such as salves to restore other statistics, or you may eat if necessary.

If you become stuck on the mountain overnight, it may be necessary to sleep or make camp. If your character manages to sleep for 3 segments of time throughout the night, then their health, stamina, fortitude and obsession statistics are all restored to their maximum values. Any fatigue is removed, and other statistics may also be restored, depending on the skill that granted them.

## Dying and Death

Death comes for us all - it is the ultimate equalizer, whether you're rich or poor, powerful or a nobody. In the city of Base Valley it's believed that, upon death, one's soul ascends one final time to the peak of the mountain; how true this is is not totally clear. What is clear, is that death hides around every corner in the mountain, readying it's hungry jaws.

Your health statistic represents how much damage your body can take before it dies. If it ever reaches 0, you will die, and there is no way to bring you back.

**Developer's Note**: Surely, the author of this game wouldn't lie about that, right?

Even before you reach 0 health, damage can be potentially debilitating, leaving you with nasty scars or worse. Some creatures may afflict various conditions that deal damage over time, like poisons, or permanent damage to different body parts. If a poison is not cured before it takes full effect, you will die. If a body part becomes unusable or lost while on the mountain, your future is uncertain. Prosthetics or artifacts may help alleviate severe damage, but it is not a perfect solution.

**Developer's Note**: Poisons and prosthetics are possible mechanics for future consideration; I'm also considering blind/deaf conditions. A possible direct impact of physical disabilities could be a negative impact on your obsession stat - everything needs testing, tweaking and time.

# Shop Items

The local currency is a copper coin known called "as", with ten "as" being equal to the silver "denas". For those who live in Base Valley, selling equipment and providing services to those seeking to climb the mountain is a not-uncommon occupation, with many shops providing commonly needed climbing equipment and survival tools. This list details the most commonly found items, as well as their common prices.

Each item takes up one item slot in your bag, unless it has the "bulky" attribute (two slots), or the "petty" attribute (zero slots). Items with the "combat" attribute can be used as a weapon with the listed damage statistics.

**Developer's Note**: As the players progress, other more unique items may become available for purchase.

| Item | Cost | Description |
| --- | ---: | --- |
| Basic Food Rations | 20as | Dry, dull tasting but nutritious, it's made up of nuts and common fruits, dried and condensed into an easy to hold bar shape. |
| Basic Cooking Gear | 60as | Ideal for overnight stays on the mountain, this contains several small pots, cups, and a flimsy stand for a campfire. Also has a slot for "Basic Cutlery Gear"; if you own that item as well, it gains the "petty" attribute. |
| Basic Cutlery Gear | 50as | A set of four small implements, each with a spoon on one end, and a fork on the other; the fork end also has a knife on one edge, so be careful when using it. |
| Basic Sleeping Set | 200as | Bulky. A thin but warm blanket, and a soft but durable mat with a small pillow on one end. Better than roughing it on the hard ground. |
| Small Pickaxe | 10as | Weapon (1d6-2), Petty. A small but sturdy pickaxe. Enables the user to dig around efficiently, without relying on their bare hands. |
| Small Knife | 10as | Weapon (1d6), Petty. A small but sharp knife, ideal for survivalist situations. |
| Small Sheath | 3as | A small cover for a knife, which can be attached to a character's belt. Allows for quick access to the knife, and frees up space in your bag (so no item slots are consumed). |
| Small Compass | 50as | Petty. A small compass, which always points north. |
| 15m Rope | 50as| A good solid length of rope. Can be tied to a piton embedded in a wall. |
| Piton Bundle | 10as | A spike with a loop on the other end, sold in bundles of three. Every three pitons consumes only one item space, rounded up (so 5 pitons would take 2 item spaces). |
| Torch | 25as | Weapon (1d2, 1d6 if alight). Used for exploring darker areas, lighting one provides illumination of about 50ft for 1 segment of time. |
| 1.5 Meter Bandage | 10as | Essential for emergencies, it can be used to bind a wound, stop a bleed, or as a makeshift sling for a broken limb. Every 10 meters of bandages consumes only one item space, rounded up (so 15 meters of bandages would take 2 item spaces). |
| Soothing Salve | 10as | A kind of viscous cream derived from fungal materials. This can be used to restore the Health statistic of one character by 1d6 points. It can only be applied once per segment of time, otherwise it is ineffective; it is also ineffective on broken bones and missing body parts. 12 uses. |

...sketch pad needed

...sleeping set currently has no effect

...keep an eye on the cash economy - gathered artifacts should grant more cash than gathering them consumed

# Recovered Artifacts

...fate stones, sun stones?

The lower tiers have been picked clean of the best finds, so the higher you go, the more valuable - and interesting - the artifacts become. Each artifact takes up 1 item space in your bag, unless it has the "bulky" attribute (two slots), or the "petty" attribute (zero slots). It is highly recommended that you sell any unwanted artifacts to the Mountaineer's Guild - doing so will grant you the listed skill points, if any. If you sell it anywhere else, you will not receive any skill points, regardless of the sale price.

**Developer's Note**: In the future it might be possible to purchase certain artifacts from the guild's auction house, but these will be expensive, and usually limited to higher levelled players. It would also be interesting to explore the black market, where illegal trading can be found.

| Artifact | Price | Description |
| --- | :---: | ---: | --- |
| Sun Stone | 4as, 1sp | This small green stone can shine brightly when pressure or a simple electrical charge is applied. |

...The obsession stat will eventually be used to activate some higher rarity items

# Skills

To purchase a level in a skill, you must spend skill points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any other listed prerequisites e.g. to purchase 4 levels of any one skill, it will cost a total of 10 skill points, since 1 + 2 + 3 + 4 = 10. Each character is assumed to have any skill at level 0, until levels of that skill have been purchased.

Here, you will find a list of skills that can be purchased, which are divided into several categories based on their utility. The categories are mainly guides, however some may also have extra rules attached, such as [Group Skills](#group-skills).

## Progression Skills

| Name | Description / Effect |
| --- | --- |
| Health Training | Increase this stat by your levels in this skill. |
| Stamina Training | Increase this stat by your levels in this skill. |
| Fortitude Training | Increase this stat by your levels in this skill. |
| Obsession Training | Increase this stat by your levels in this skill. |

...more, better names, better descriptions

## Survival Skills

...don't die; climbing, slip and fall recovery, etc.
...I'll add scavenging and fishing as a skill

| Name | Description / Effect |
| --- | --- |
| Rough Cooking | You can make a meal out of just about anything, be it vegetation, fungi, or a giant beast hunted by your group. This skill is considered essential for surviving on the mountain when returning to civilization is not an option. You can produce enough edible food for two people for each level in this skill; if you own some kind of cooking gear, an additional serving can be prepared. Any ingredients used are consumed. |

## Trade Skills

...identify artifacts, craft new gadgets, etc.

| Name | Description / Effect |
| --- | --- |
| Botanical Sketching | You can record details of the flora endemic to the mountain. You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the Mountaineer's Guild for an additional 10%. |
| Anatomical Sketching | You can record details of the fauna endemic to the mountain. You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the Mountaineer's Guild for an additional 10%. |

## Combat Skills

| Name | Description / Effect |
| --- | --- |
| Unarmed Fighting | You punch, kick, slam and bite to the best of your ability, without using a weapon. When used in combat, perform a skill check against a target. On a success, deal damage equal to 1d4 + LVL - 1 as damage. You may only take this skill up to 3 times. |

...knife training, pickaxe training

## Group Skills

Group skills are unique in that every member of your play group is required to purchase them all at once; purchasing a level in a group skill will still only cost equal to the level being purchased by each player. In addition, you cannot take a group skill during character creation.

| Name | Description / Effect |
| --- | --- |

...need many more skills: knot tying for combining ropes, group skills, etc.

# Bestiary

## Bug Swarm

Health: 3
Difficulty: 12
Attacks: Sting (1d3-1)
Special: This creature can attack four times during it's turn.

Description: A mass of various flying insects, most likely disturbed by a climber's activity or some other passing creature. Swatting it away is enough to make it disperse.

## Devilfish

Health: 10
Difficulty: 8
Attacks: None
Special: None

Description: A harmless, but delicious source of meat found largely in the waterways of the first two tiers. There are old tales of Devilfish climbing vertically up the Gambler's Bluff; these are usually dismissed as a metaphor of some kind, but there is a confirmed population living in the Mycelium Jungles.

## Knee Weasel

Health: 6
Difficulty: 6
Attacks: Bite (1d6)
Special: The difficulty of this creature is increased by 2 if there is at least one other allied Knee Weasel nearby.

Description: A variety of black grass-dwelling weasel. On their own, they pose little threat, but they normally travel in large family packs, and can sometimes overwhelm climbers who get too close to their territory. Found mainly in the dense tree clusters of the first and second tiers, they're known for attacking humans by targeting their legs and knees, causing the target to fall to the ground, and swarming them with bites.

## Siphon Colony

Health: 50
Difficulty: 15
Attacks: 4x Tendril Whips (1d10), 4x Spore Shots (2d6), Body Slam (1d12), Static Discharge (2d12)
Special: When attacking, the Siphon Colony may only use one listed attack, with the multiplier indicating the number of times it uses that attack. If a spore shot attack hits a target, the residual spore material causes a burning sting, dealing 1 damage over the next two turns.

Description: Siphon Colonies are born from many small eggs. Soon after hatching, they clump together and fuse into one large mass, and remain this way for the rest of their lives. They are almost exclusively seen within the Mycelium Jungles, and are not naturally aggressive. The nature of each colony depends largely on what kinds of, and how many of, the eggs contributed to the mass. Some individual components have developed into offensive or defensive weapons, while others developed to consume nutrients, and process it before passing it along to the rest of the colony via internal vein-like structures.

**Developer's Note**: This is very strong - probably too strong. But as a starting point, it's fine. This is actually inspired by a kid's idea, where a D&D beholder is formed from multiple "eggs", each of which having a mind of it's own, and contributing a different power to the creature as a whole. I knew about Siphonophores from nature, and even added a creature called a "Siphon" to a previous game, but this one is very much it's own thing.

...I definitely need a ranged attack system now - the spore shots don't work properly without one.

...Should I add elemental damage, like lighting?? This discharge should only be possible once, I think.

..."brain" components could be interesting - they form the minds of conscious colonies.

# Botanical Compendium

...

# Appendices

...More things and stuff goes here

## Excavation Tables Based On Areas Within the Tiers

...d8 tables

...hunger might need to be harsher?

...ability to run from a fight

